.stateFair {
	font-family: "Zapf Chancery";
	font-size: 90px;
	font-weight: bold;
	text-transform: none;
	font-variant: normal;
	color: #CC0000;
	letter-spacing: .1em;
}
a:hover {
	color: #CC3300;
}
h1 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 24px;
	font-style: normal;
	color: #000000;
}
.sitetext {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	font-style: normal;
	font-weight: normal;
	color: #000000;
}
.sitetextlink {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	font-style: normal;
	font-weight: normal;
	color: #000000;
}
.titles {
	font-family: Arial, Helvetica, sans-serif;
	font-weight: bold;
	color: #3366FF;
	font-size: 14px;
	text-decoration: underline;
}
.mailingList {
	border: 1px solid #3366FF;
	vertical-align: top;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-style: normal;
	font-weight: bold;
	color: #FFFFFF;
	text-align: center;
	background-color: #3366FF;
}
.mailingList2 {
	vertical-align: top;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-style: normal;
	font-weight: normal;
	color: #000000;
	text-align: left;
	padding: 3px;
	background-color: #FFFFFF;
	border: 1px solid #3366FF;
}
.sitetextBold {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	font-style: normal;
	font-weight: bold;
	color: #000000;
	margin-bottom: 1em;
}
.siteTitlesBig {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 18px;
	font-style: normal;
	font-weight: bold;
	color: #3366CC;
}
li {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	font-style: normal;
	font-weight: normal;
	list-style-position: outside;
	list-style-type: disc;
	list-style-image: url(images/bullet.gif);
	color: #000000;
}
ul {
	margin-top: -10px;
}
.siteTextSmall {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-style: normal;
	font-weight: normal;
	color: #000000;
}
.copyright {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	font-style: normal;
	font-weight: normal;
	color: #000000;
}
.siteTitles {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 16px;
	font-style: normal;
	font-weight: bold;
	color: #3366CC;
}
.siteTextBoldSmall {

	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-style: normal;
	font-weight: bold;
	color: #000000;
}
.padding {
	padding-top: 5px;
	padding-right: 5px;


}
.sitetextboldlarge {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 15px;
	font-style: normal;
	font-weight: bolder;
	color: #000000;
}
